Subject: Re: ZSH segmentation fault while completing "git mv dir/"

From: Manlio Perillo <[email-masked]>
Date: Mon, 11 Mar 2013 20:33:36 +0100

Il 11/03/2013 16:37, Matthieu Moy ha scritto:
> [...]
> I could reproduce with ~/.zshrc containing just:
> 
> ----------------------------------------------
> fpath=(${HOME}/usr/etc/zsh ${fpath})
> 
> autoload -Uz compinit
> compinit
> 
> eval "`dircolors`"
> zstyle ':completion:*' list-colors ${(s.:.)LS_COLORS}
> ----------------------------------------------
> 
> ${HOME}/usr/etc/zsh contains two links _git and git-completion.bash
> pointing to Git's completion scripts in contrib/.
> 

Using this configuration I still can't reproduce the problem, using
git v1.8.2-rc3-8-g0c91a6f.

But I'm not a zsh expert.

Regards   Manlio Perillo